View Issue Details

IDProjectCategoryView StatusLast Update
0014559CentOS-7kernelpublic2018-03-10 00:49
Reportermccoolj 
PrioritynormalSeverityminorReproducibilityhave not tried
Status newResolutionopen 
PlatformOSOS Version7
Product Version 
Target VersionFixed in Version 
Summary0014559: [abrt] kernel: WARNING: CPU: 0 PID: 3545 at drivers/hv/hv_balloon.c:1226 balloon_up+0x3df/0x4f0 [hv_balloon]
DescriptionDescription of problem:
Was running a gradle build

Version-Release number of selected component:
kernel

Truncated backtrace:
WARNING: CPU: 0 PID: 3545 at drivers/hv/hv_balloon.c:1226 balloon_up+0x3df/0x4f0 [hv_balloon]
Modules linked in: tcp_lp fuse xt_CHECKSUM ipt_MASQUERADE nf_nat_masquerade_ipv4 tun ip6t_rpfilter ipt_REJECT nf_reject_ipv4 ip6t_REJECT nf_reject_ipv6 xt_conntrack ip_set nfnetlink ebtable_nat ebtable_broute bridge stp llc ip6table_nat nf_conntrack_ipv6 nf_defrag_ipv6 nf_nat_ipv6 ip6table_mangle ip6table_security ip6table_raw iptable_nat nf_conntrack_ipv4 nf_defrag_ipv4 nf_nat_ipv4 nf_nat nf_conntrack iptable_mangle iptable_security iptable_raw ebtable_filter ebtables ip6table_filter ip6_tables iptable_filter hv_utils iosf_mbi crc32_pclmul ptp ghash_clmulni_intel sg aesni_intel lrw gf128mul glue_helper ablk_helper cryptd pps_core hv_balloon joydev i2c_piix4 pcspkr i2c_core nfsd auth_rpcgss nfs_acl lockd grace sunrpc ip_tables xfs libcrc32c sr_mod cdrom sd_mod crc_t10dif crct10dif_generic
ata_generic pata_acpi hv_netvsc hv_storvsc scsi_transport_fc hid_hyperv hyperv_keyboard scsi_tgt crct10dif_pclmul crct10dif_common ata_piix crc32c_intel libata floppy hyperv_fb serio_raw hv_vmbus dm_mirror dm_region_hash dm_log dm_mod
CPU: 0 PID: 3545 Comm: kworker/0:0 Not tainted 3.10.0-693.17.1.el7.x86_64 #1
Hardware name: Microsoft Corporation Virtual Machine/Virtual Machine, BIOS 090007 06/02/2017
Workqueue: events balloon_up [hv_balloon]
Call Trace:
[<ffffffff816a6071>] dump_stack+0x19/0x1b
[<ffffffff810895e8>] __warn+0xd8/0x100
[<ffffffff8108972d>] warn_slowpath_null+0x1d/0x20
[<ffffffffc03881cf>] balloon_up+0x3df/0x4f0 [hv_balloon]
[<ffffffff810aa59a>] process_one_work+0x17a/0x440
[<ffffffff810ab266>] worker_thread+0x126/0x3c0
[<ffffffff810ab140>] ? manage_workers.isra.24+0x2a0/0x2a0
[<ffffffff810b270f>] kthread+0xcf/0xe0
[<ffffffff810b2640>] ? insert_kthread_work+0x40/0x40
[<ffffffff816b8798>] ret_from_fork+0x58/0x90
[<ffffffff810b2640>] ? insert_kthread_work+0x40/0x40
Additional Informationreporter: libreport-2.1.11.1
cmdline: BOOT_IMAGE=/vmlinuz-3.10.0-693.17.1.el7.x86_64 root=/dev/mapper/centos_centospure-root ro crashkernel=auto rd.lvm.lv=centos_centospure/root rd.lvm.lv=centos_centospure/swap rhgb quiet LANG=en_US.UTF-8
kernel: 3.10.0-693.17.1.el7.x86_64
pkg_fingerprint: 24C6 A8A7 F4A8 0EB5
pkg_vendor: CentOS
reproducible: Not sure how to reproduce the problem
runlevel: N 5
type: Kerneloops
uid: 0
TagsNo tags attached.
abrt_hasha9051eb4f7fa6c802f0f9995df460efcd55b82d1
URLhttps://retrace.fedoraproject.org/faf/reports/bthash/1a6d5e3692adb207bcb7f002352339d9129bb6ce

Activities

mccoolj

mccoolj

2018-03-05 21:54

reporter  

backtrace (1,887 bytes)
WARNING: CPU: 0 PID: 3545 at drivers/hv/hv_balloon.c:1226 balloon_up+0x3df/0x4f0 [hv_balloon]
Modules linked in: tcp_lp fuse xt_CHECKSUM ipt_MASQUERADE nf_nat_masquerade_ipv4 tun ip6t_rpfilter ipt_REJECT nf_reject_ipv4 ip6t_REJECT nf_reject_ipv6 xt_conntrack ip_set nfnetlink ebtable_nat ebtable_broute bridge stp llc ip6table_nat nf_conntrack_ipv6 nf_defrag_ipv6 nf_nat_ipv6 ip6table_mangle ip6table_security ip6table_raw iptable_nat nf_conntrack_ipv4 nf_defrag_ipv4 nf_nat_ipv4 nf_nat nf_conntrack iptable_mangle iptable_security iptable_raw ebtable_filter ebtables ip6table_filter ip6_tables iptable_filter hv_utils iosf_mbi crc32_pclmul ptp ghash_clmulni_intel sg aesni_intel lrw gf128mul glue_helper ablk_helper cryptd pps_core hv_balloon joydev i2c_piix4 pcspkr i2c_core nfsd auth_rpcgss nfs_acl lockd grace sunrpc ip_tables xfs libcrc32c sr_mod cdrom sd_mod crc_t10dif crct10dif_generic
ata_generic pata_acpi hv_netvsc hv_storvsc scsi_transport_fc hid_hyperv hyperv_keyboard scsi_tgt crct10dif_pclmul crct10dif_common ata_piix crc32c_intel libata floppy hyperv_fb serio_raw hv_vmbus dm_mirror dm_region_hash dm_log dm_mod
CPU: 0 PID: 3545 Comm: kworker/0:0 Not tainted 3.10.0-693.17.1.el7.x86_64 #1
Hardware name: Microsoft Corporation Virtual Machine/Virtual Machine, BIOS 090007  06/02/2017
Workqueue: events balloon_up [hv_balloon]
Call Trace:
[<ffffffff816a6071>] dump_stack+0x19/0x1b
[<ffffffff810895e8>] __warn+0xd8/0x100
[<ffffffff8108972d>] warn_slowpath_null+0x1d/0x20
[<ffffffffc03881cf>] balloon_up+0x3df/0x4f0 [hv_balloon]
[<ffffffff810aa59a>] process_one_work+0x17a/0x440
[<ffffffff810ab266>] worker_thread+0x126/0x3c0
[<ffffffff810ab140>] ? manage_workers.isra.24+0x2a0/0x2a0
[<ffffffff810b270f>] kthread+0xcf/0xe0
[<ffffffff810b2640>] ? insert_kthread_work+0x40/0x40
[<ffffffff816b8798>] ret_from_fork+0x58/0x90
[<ffffffff810b2640>] ? insert_kthread_work+0x40/0x40
backtrace (1,887 bytes)
dmesg (45,914 bytes)
[    0.000000] Initializing cgroup subsys cpuset
[    0.000000] Initializing cgroup subsys cpu
[    0.000000] Initializing cgroup subsys cpuacct
[    0.000000] Linux version 3.10.0-693.17.1.el7.x86_64 (builder@kbuilder.dev.centos.org) (gcc version 4.8.5 20150623 (Red Hat 4.8.5-16) (GCC) ) #1 SMP Thu Jan 25 20:13:58 UTC 2018
[    0.000000] Command line: BOOT_IMAGE=/vmlinuz-3.10.0-693.17.1.el7.x86_64 root=/dev/mapper/centos_centospure-root ro crashkernel=auto rd.lvm.lv=centos_centospure/root rd.lvm.lv=centos_centospure/swap rhgb quiet LANG=en_US.UTF-8
[    0.000000] e820: BIOS-provided physical RAM map:
[    0.000000] BIOS-e820: [mem 0x0000000000000000-0x000000000009fbff] usable
[    0.000000] BIOS-e820: [mem 0x000000000009fc00-0x000000000009ffff] reserved
[    0.000000] BIOS-e820: [mem 0x00000000000e0000-0x00000000000fffff] reserved
[    0.000000] BIOS-e820: [mem 0x0000000000100000-0x000000003ffeffff] usable
[    0.000000] BIOS-e820: [mem 0x000000003fff0000-0x000000003fffefff] ACPI data
[    0.000000] BIOS-e820: [mem 0x000000003ffff000-0x000000003fffffff] ACPI NVS
[    0.000000] NX (Execute Disable) protection: active
[    0.000000] SMBIOS 2.3 present.
[    0.000000] DMI: Microsoft Corporation Virtual Machine/Virtual Machine, BIOS 090007  06/02/2017
[    0.000000] Hypervisor detected: Microsoft HyperV
[    0.000000] HyperV: features 0x2e7f, hints 0x20c2c
[    0.000000] HyperV: LAPIC Timer Frequency: 0x30d40
[    0.000000] tsc: Marking TSC unstable due to running on Hyper-V
[    0.000000] e820: update [mem 0x00000000-0x00000fff] usable ==> reserved
[    0.000000] e820: remove [mem 0x000a0000-0x000fffff] usable
[    0.000000] e820: last_pfn = 0x3fff0 max_arch_pfn = 0x400000000
[    0.000000] MTRR default type: uncachable
[    0.000000] MTRR fixed ranges enabled:
[    0.000000]   00000-9FFFF write-back
[    0.000000]   A0000-DFFFF uncachable
[    0.000000]   E0000-FFFFF write-back
[    0.000000] MTRR variable ranges enabled:
[    0.000000]   0 base 000000000 mask F00000000 write-back
[    0.000000]   1 disabled
[    0.000000]   2 disabled
[    0.000000]   3 disabled
[    0.000000]   4 disabled
[    0.000000]   5 disabled
[    0.000000]   6 disabled
[    0.000000]   7 disabled
[    0.000000] x86 PAT enabled: cpu 0, old 0x7040600070406, new 0x7010600070106
[    0.000000] found SMP MP-table at [mem 0x000ff780-0x000ff78f] mapped at [ffff8800000ff780]
[    0.000000] Base memory trampoline at [ffff880000099000] 99000 size 24576
[    0.000000] BRK [0x01ffc000, 0x01ffcfff] PGTABLE
[    0.000000] BRK [0x01ffd000, 0x01ffdfff] PGTABLE
[    0.000000] BRK [0x01ffe000, 0x01ffefff] PGTABLE
[    0.000000] BRK [0x01fff000, 0x01ffffff] PGTABLE
[    0.000000] RAMDISK: [mem 0x346b0000-0x3634ffff]
[    0.000000] Early table checksum verification disabled
[    0.000000] ACPI: RSDP 00000000000f5bf0 00014 (v00 ACPIAM)
[    0.000000] ACPI: RSDT 000000003fff0000 00040 (v01 VRTUAL MICROSFT 06001702 MSFT 00000097)
[    0.000000] ACPI: FACP 000000003fff0200 00081 (v02 VRTUAL MICROSFT 06001702 MSFT 00000097)
[    0.000000] ACPI: DSDT 000000003fff1d24 03CBE (v01 MSFTVM MSFTVM02 00000002 INTL 02002026)
[    0.000000] ACPI: FACS 000000003ffff000 00040
[    0.000000] ACPI: WAET 000000003fff1a80 00028 (v01 VRTUAL MICROSFT 06001702 MSFT 00000097)
[    0.000000] ACPI: SLIC 000000003fff1ac0 00176 (v01 VRTUAL MICROSFT 06001702 MSFT 00000097)
[    0.000000] ACPI: OEM0 000000003fff1cc0 00064 (v01 VRTUAL MICROSFT 06001702 MSFT 00000097)
[    0.000000] ACPI: SRAT 000000003fff0800 00110 (v02 VRTUAL MICROSFT 00000001 MSFT 00000001)
[    0.000000] ACPI: APIC 000000003fff0300 00452 (v01 VRTUAL MICROSFT 06001702 MSFT 00000097)
[    0.000000] ACPI: OEMB 000000003ffff040 00064 (v01 VRTUAL MICROSFT 06001702 MSFT 00000097)
[    0.000000] ACPI: Local APIC address 0xfee00000
[    0.000000] SRAT: PXM 0 -> APIC 0x00 -> Node 0
[    0.000000] SRAT: PXM 0 -> APIC 0x01 -> Node 0
[    0.000000] SRAT: PXM 0 -> APIC 0x02 -> Node 0
[    0.000000] SRAT: PXM 0 -> APIC 0x03 -> Node 0
[    0.000000] SRAT: Node 0 PXM 0 [mem 0x00000000-0x3fffffff] hotplug
[    0.000000] SRAT: Node 0 PXM 0 [mem 0x40200000-0xf7ffffff] hotplug
[    0.000000] SRAT: Node 0 PXM 0 [mem 0x100000000-0xfdfffffff] hotplug
[    0.000000] SRAT: Node 0 PXM 0 [mem 0x1000000000-0xffffffffff] hotplug
[    0.000000] NODE_DATA(0) allocated [mem 0x3ffc9000-0x3ffeffff]
[    0.000000] crashkernel=auto resulted in zero bytes of reserved memory.
[    0.000000] Zone ranges:
[    0.000000]   DMA      [mem 0x00001000-0x00ffffff]
[    0.000000]   DMA32    [mem 0x01000000-0xffffffff]
[    0.000000]   Normal   empty
[    0.000000] Movable zone start for each node
[    0.000000] Early memory node ranges
[    0.000000]   node   0: [mem 0x00001000-0x0009efff]
[    0.000000]   node   0: [mem 0x00100000-0x3ffeffff]
[    0.000000] Initmem setup node 0 [mem 0x00001000-0x3ffeffff]
[    0.000000] On node 0 totalpages: 262030
[    0.000000]   DMA zone: 64 pages used for memmap
[    0.000000]   DMA zone: 21 pages reserved
[    0.000000]   DMA zone: 3998 pages, LIFO batch:0
[    0.000000]   DMA32 zone: 4032 pages used for memmap
[    0.000000]   DMA32 zone: 258032 pages, LIFO batch:31
[    0.000000] ACPI: PM-Timer IO Port: 0x408
[    0.000000] ACPI: Local APIC address 0xfee00000
[    0.000000] ACPI: LAPIC (acpi_id[0x01] lapic_id[0x00] enabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x02] lapic_id[0x01] enabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x03] lapic_id[0x02] enabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x04] lapic_id[0x03] enabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x05] lapic_id[0x04] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x06] lapic_id[0x05] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x07] lapic_id[0x06] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x08] lapic_id[0x07] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x09] lapic_id[0x08] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x0a] lapic_id[0x09] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x0b] lapic_id[0x0a] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x0c] lapic_id[0x0b] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x0d] lapic_id[0x0c] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x0e] lapic_id[0x0d] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x0f] lapic_id[0x0e] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x10] lapic_id[0x0f] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x11] lapic_id[0x10] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x12] lapic_id[0x11] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x13] lapic_id[0x12] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x14] lapic_id[0x13] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x15] lapic_id[0x14] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x16] lapic_id[0x15] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x17] lapic_id[0x16] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x18] lapic_id[0x17] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x19] lapic_id[0x18] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x1a] lapic_id[0x19] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x1b] lapic_id[0x1a] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x1c] lapic_id[0x1b] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x1d] lapic_id[0x1c] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x1e] lapic_id[0x1d] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x1f] lapic_id[0x1e] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x20] lapic_id[0x1f] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x21] lapic_id[0x20] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x22] lapic_id[0x21] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x23] lapic_id[0x22] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x24] lapic_id[0x23] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x25] lapic_id[0x24] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x26] lapic_id[0x25] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x27] lapic_id[0x26] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x28] lapic_id[0x27] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x29] lapic_id[0x28] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x2a] lapic_id[0x29] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x2b] lapic_id[0x2a] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x2c] lapic_id[0x2b] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x2d] lapic_id[0x2c] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x2e] lapic_id[0x2d] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x2f] lapic_id[0x2e] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x30] lapic_id[0x2f] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x31] lapic_id[0x30] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x32] lapic_id[0x31] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x33] lapic_id[0x32] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x34] lapic_id[0x33] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x35] lapic_id[0x34] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x36] lapic_id[0x35] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x37] lapic_id[0x36] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x38] lapic_id[0x37] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x39] lapic_id[0x38] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x3a] lapic_id[0x39] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x3b] lapic_id[0x3a] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x3c] lapic_id[0x3b] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x3d] lapic_id[0x3c] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x3e] lapic_id[0x3d] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x3f] lapic_id[0x3e] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x40] lapic_id[0x3f] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x41] lapic_id[0x40] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x42] lapic_id[0x41] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x43] lapic_id[0x42] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x44] lapic_id[0x43] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x45] lapic_id[0x44] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x46] lapic_id[0x45] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x47] lapic_id[0x46] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x48] lapic_id[0x47] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x49] lapic_id[0x48] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x4a] lapic_id[0x49] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x4b] lapic_id[0x4a] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x4c] lapic_id[0x4b] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x4d] lapic_id[0x4c] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x4e] lapic_id[0x4d] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x4f] lapic_id[0x4e] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x50] lapic_id[0x4f] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x51] lapic_id[0x50] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x52] lapic_id[0x51] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x53] lapic_id[0x52] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x54] lapic_id[0x53] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x55] lapic_id[0x54] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x56] lapic_id[0x55] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x57] lapic_id[0x56] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x58] lapic_id[0x57] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x59] lapic_id[0x58] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x5a] lapic_id[0x59] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x5b] lapic_id[0x5a] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x5c] lapic_id[0x5b] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x5d] lapic_id[0x5c] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x5e] lapic_id[0x5d] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x5f] lapic_id[0x5e] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x60] lapic_id[0x5f] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x61] lapic_id[0x60] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x62] lapic_id[0x61] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x63] lapic_id[0x62] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x64] lapic_id[0x63] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x65] lapic_id[0x64] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x66] lapic_id[0x65] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x67] lapic_id[0x66] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x68] lapic_id[0x67] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x69] lapic_id[0x68] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x6a] lapic_id[0x69] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x6b] lapic_id[0x6a] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x6c] lapic_id[0x6b] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x6d] lapic_id[0x6c] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x6e] lapic_id[0x6d] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x6f] lapic_id[0x6e] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x70] lapic_id[0x6f] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x71] lapic_id[0x70] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x72] lapic_id[0x71] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x73] lapic_id[0x72] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x74] lapic_id[0x73] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x75] lapic_id[0x74] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x76] lapic_id[0x75] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x77] lapic_id[0x76] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x78] lapic_id[0x77] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x79] lapic_id[0x78] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x7a] lapic_id[0x79] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x7b] lapic_id[0x7a] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x7c] lapic_id[0x7b] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x7d] lapic_id[0x7c] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x7e] lapic_id[0x7d] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x7f] lapic_id[0x7e] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x80] lapic_id[0x7f] disabled)
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0xff] dfl dfl lint[0x1])
[    0.000000] ACPI: IOAPIC (id[0x00] address[0xfec00000] gsi_base[0])
[    0.000000] IOAPIC[0]: apic_id 0, version 17, address 0xfec00000, GSI 0-23
[    0.000000] ACPI: INT_SRC_OVR (bus 0 bus_irq 0 global_irq 2 dfl dfl)
[    0.000000] ACPI: INT_SRC_OVR (bus 0 bus_irq 9 global_irq 9 high level)
[    0.000000] ACPI: IRQ0 used by override.
[    0.000000] ACPI: IRQ9 used by override.
[    0.000000] Using ACPI (MADT) for SMP configuration information
[    0.000000] smpboot: Allowing 128 CPUs, 124 hotplug CPUs
[    0.000000] PM: Registered nosave memory: [mem 0x0009f000-0x0009ffff]
[    0.000000] PM: Registered nosave memory: [mem 0x000a0000-0x000dffff]
[    0.000000] PM: Registered nosave memory: [mem 0x000e0000-0x000fffff]
[    0.000000] e820: [mem 0x40000000-0xffffffff] available for PCI devices
[    0.000000] Booting paravirtualized kernel on bare hardware
[    0.000000] setup_percpu: NR_CPUS:5120 nr_cpumask_bits:128 nr_cpu_ids:128 nr_node_ids:1
[    0.000000] PERCPU: Embedded 35 pages/cpu @ffff88003c600000 s104536 r8192 d30632 u262144
[    0.000000] pcpu-alloc: s104536 r8192 d30632 u262144 alloc=1*2097152
[    0.000000] pcpu-alloc: [0] 000 001 002 003 004 005 006 007 
[    0.000000] pcpu-alloc: [0] 008 009 010 011 012 013 014 015 
[    0.000000] pcpu-alloc: [0] 016 017 018 019 020 021 022 023 
[    0.000000] pcpu-alloc: [0] 024 025 026 027 028 029 030 031 
[    0.000000] pcpu-alloc: [0] 032 033 034 035 036 037 038 039 
[    0.000000] pcpu-alloc: [0] 040 041 042 043 044 045 046 047 
[    0.000000] pcpu-alloc: [0] 048 049 050 051 052 053 054 055 
[    0.000000] pcpu-alloc: [0] 056 057 058 059 060 061 062 063 
[    0.000000] pcpu-alloc: [0] 064 065 066 067 068 069 070 071 
[    0.000000] pcpu-alloc: [0] 072 073 074 075 076 077 078 079 
[    0.000000] pcpu-alloc: [0] 080 081 082 083 084 085 086 087 
[    0.000000] pcpu-alloc: [0] 088 089 090 091 092 093 094 095 
[    0.000000] pcpu-alloc: [0] 096 097 098 099 100 101 102 103 
[    0.000000] pcpu-alloc: [0] 104 105 106 107 108 109 110 111 
[    0.000000] pcpu-alloc: [0] 112 113 114 115 116 117 118 119 
[    0.000000] pcpu-alloc: [0] 120 121 122 123 124 125 126 127 
[    0.000000] Built 1 zonelists in Node order, mobility grouping on.  Total pages: 257913
[    0.000000] Policy zone: DMA32
[    0.000000] Kernel command line: BOOT_IMAGE=/vmlinuz-3.10.0-693.17.1.el7.x86_64 root=/dev/mapper/centos_centospure-root ro crashkernel=auto rd.lvm.lv=centos_centospure/root rd.lvm.lv=centos_centospure/swap rhgb quiet LANG=en_US.UTF-8
[    0.000000] PID hash table entries: 4096 (order: 3, 32768 bytes)
[    0.000000] x86/fpu: xstate_offset[2]: 0240, xstate_sizes[2]: 0100
[    0.000000] xsave: enabled xstate_bv 0x7, cntxt size 0x340 using standard form
[    0.000000] Memory: 901636k/1048512k available (6916k kernel code, 392k absent, 146484k reserved, 4551k data, 1800k init)
[    0.000000] SLUB: HWalign=64, Order=0-3, MinObjects=0, CPUs=128, Nodes=1
[    0.000000] x86/pti: Unmapping kernel while in userspace
[    0.000000] Hierarchical RCU implementation.
[    0.000000] 	RCU restricting CPUs from NR_CPUS=5120 to nr_cpu_ids=128.
[    0.000000] NR_IRQS:327936 nr_irqs:1448 0
[    0.000000] Console: colour VGA+ 80x25
[    0.000000] console [tty0] enabled
[    0.000000] allocated 4194304 bytes of page_cgroup
[    0.000000] please try 'cgroup_disable=memory' option if you don't want memory cgroups
[    0.000000] tsc: Fast TSC calibration failed
[    0.000000] tsc: Unable to calibrate against PIT
[    0.000000] tsc: using PMTIMER reference calibration
[    0.000000] tsc: Detected 3392.277 MHz processor
[    0.003023] Calibrating delay loop (skipped), value calculated using timer frequency.. 6784.55 BogoMIPS (lpj=3392277)
[    0.003025] pid_max: default: 131072 minimum: 1024
[    0.003075] Security Framework initialized
[    0.003079] SELinux:  Initializing.
[    0.003088] SELinux:  Starting in permissive mode
[    0.003088] Yama: becoming mindful.
[    0.004063] Dentry cache hash table entries: 131072 (order: 8, 1048576 bytes)
[    0.004236] Inode-cache hash table entries: 65536 (order: 7, 524288 bytes)
[    0.004318] Mount-cache hash table entries: 2048 (order: 2, 16384 bytes)
[    0.004319] Mountpoint-cache hash table entries: 2048 (order: 2, 16384 bytes)
[    0.004511] Initializing cgroup subsys memory
[    0.004518] Initializing cgroup subsys devices
[    0.004519] Initializing cgroup subsys freezer
[    0.004520] Initializing cgroup subsys net_cls
[    0.004521] Initializing cgroup subsys blkio
[    0.004522] Initializing cgroup subsys perf_event
[    0.004525] Initializing cgroup subsys hugetlb
[    0.004526] Initializing cgroup subsys pids
[    0.004527] Initializing cgroup subsys net_prio
[    0.004573] CPU: Physical Processor ID: 0
[    0.004574] CPU: Processor Core ID: 0
[    0.004585] FEATURE SPEC_CTRL Not Present
[    0.004585] FEATURE IBPB_SUPPORT Not Present
[    0.004841] mce: CPU supports 1 MCE banks
[    0.004861] Last level iTLB entries: 4KB 512, 2MB 0, 4MB 0
[    0.004862] Last level dTLB entries: 4KB 512, 2MB 32, 4MB 32
[    0.004862] tlb_flushall_shift: 2
[    0.005243] Freeing SMP alternatives: 24k freed
[    0.010446] ACPI: Core revision 20130517
[    0.011842] ACPI: All ACPI Tables successfully acquired
[    0.012133] ftrace: allocating 26618 entries in 104 pages
[    0.017174] Switched APIC routing to physical flat.
[    0.050000] ..TIMER: vector=0x30 apic1=0 pin1=2 apic2=-1 pin2=-1
[    0.050005] smpboot: CPU0: Intel(R) Core(TM) i7-3770 CPU @ 3.40GHz (fam: 06, model: 3a, stepping: 09)
[    0.050206] Performance Events: unsupported p6 CPU model 58 no PMU driver, software events only.
[    0.051479] NMI watchdog: disabled (cpu0): hardware events not enabled
[    0.051480] NMI watchdog: Shutting down hard lockup detector on all cpus
[    0.051529] smpboot: Booting Node   0, Processors  #1 #2 #3
[    0.055402] Brought up 4 CPUs
[    0.055405] smpboot: Max logical packages: 32
[    0.055408] smpboot: Total of 4 processors activated (27138.21 BogoMIPS)
[    0.059273] devtmpfs: initialized
[    0.061436] EVM: security.selinux
[    0.061437] EVM: security.ima
[    0.061438] EVM: security.capability
[    0.061483] PM: Registering ACPI NVS region [mem 0x3ffff000-0x3fffffff] (4096 bytes)
[    0.061775] atomic64 test passed for x86-64 platform with CX8 and with SSE
[    0.061778] pinctrl core: initialized pinctrl subsystem
[    0.062302] RTC time: 21:23:12, date: 03/05/18
[    0.062373] NET: Registered protocol family 16
[    0.062495] ACPI: bus type PCI registered
[    0.062496] acpiphp: ACPI Hot Plug PCI Controller Driver version: 0.5
[    0.063261] PCI: Using configuration type 1 for base access
[    0.066199] ACPI: Added _OSI(Module Device)
[    0.066201] ACPI: Added _OSI(Processor Device)
[    0.066201] ACPI: Added _OSI(3.0 _SCP Extensions)
[    0.066202] ACPI: Added _OSI(Processor Aggregator Device)
[    0.068860] ACPI: EC: Look up EC in DSDT
[    0.071215] ACPI: Interpreter enabled
[    0.071226] ACPI: (supports S0 S5)
[    0.071228] ACPI: Using IOAPIC for interrupt routing
[    0.071257] PCI: Using host bridge windows from ACPI; if necessary, use "pci=nocrs" and report a bug
[    0.096205] ACPI: PCI Root Bridge [PCI0] (domain 0000 [bus 00-ff])
[    0.096209] acpi PNP0A03:00: _OSC: OS supports [ASPM ClockPM Segments MSI]
[    0.096213] acpi PNP0A03:00: _OSC failed (AE_NOT_FOUND); disabling ASPM
[    0.096228] acpi PNP0A03:00: fail to add MMCONFIG information, can't access extended PCI configuration space under this bridge.
[    0.096348] PCI host bridge to bus 0000:00
[    0.096350] pci_bus 0000:00: root bus resource [bus 00-ff]
[    0.096351] pci_bus 0000:00: root bus resource [mem 0xfe0000000-0xfffffffff window]
[    0.096352] pci_bus 0000:00: root bus resource [io  0x0000-0x0cf7 window]
[    0.096353] pci_bus 0000:00: root bus resource [io  0x0d00-0xffff window]
[    0.096354] pci_bus 0000:00: root bus resource [mem 0x000a0000-0x000bffff window]
[    0.096355] pci_bus 0000:00: root bus resource [mem 0xf8000000-0xfffbffff window]
[    0.096547] pci 0000:00:00.0: [8086:7192] type 00 class 0x060000
[    0.098646] pci 0000:00:07.0: [8086:7110] type 00 class 0x060100
[    0.101705] pci 0000:00:07.1: [8086:7111] type 00 class 0x010180
[    0.104183] pci 0000:00:07.1: reg 0x20: [io  0xffa0-0xffaf]
[    0.105160] pci 0000:00:07.1: legacy IDE quirk: reg 0x10: [io  0x01f0-0x01f7]
[    0.105162] pci 0000:00:07.1: legacy IDE quirk: reg 0x14: [io  0x03f6]
[    0.105163] pci 0000:00:07.1: legacy IDE quirk: reg 0x18: [io  0x0170-0x0177]
[    0.105164] pci 0000:00:07.1: legacy IDE quirk: reg 0x1c: [io  0x0376]
[    0.105723] pci 0000:00:07.3: [8086:7113] type 00 class 0x068000
[    0.105768] * Found PM-Timer Bug on the chipset. Due to workarounds for a bug,
* this clock source is slow. Consider trying other clock sources
[    0.108157] pci 0000:00:07.3: quirk: [io  0x0400-0x043f] claimed by PIIX4 ACPI
[    0.109157] pci 0000:00:08.0: [1414:5353] type 00 class 0x030000
[    0.109583] pci 0000:00:08.0: reg 0x10: [mem 0xf8000000-0xfbffffff]
[    0.127644] ACPI: PCI Interrupt Link [LNKA] (IRQs 3 4 5 7 9 10 *11 12 14 15)
[    0.127885] ACPI: PCI Interrupt Link [LNKB] (IRQs 3 4 5 7 9 10 11 12 14 15) *0, disabled.
[    0.128128] ACPI: PCI Interrupt Link [LNKC] (IRQs 3 4 5 7 9 10 11 12 14 15) *0, disabled.
[    0.128363] ACPI: PCI Interrupt Link [LNKD] (IRQs 3 4 5 7 9 10 11 12 14 15) *0, disabled.
[    0.128561] ACPI: Enabled 1 GPEs in block 00 to 0F
[    0.128647] vgaarb: device added: PCI:0000:00:08.0,decodes=io+mem,owns=io+mem,locks=none
[    0.128647] vgaarb: loaded
[    0.128647] vgaarb: bridge control possible 0000:00:08.0
[    0.128647] SCSI subsystem initialized
[    0.128647] ACPI: bus type USB registered
[    0.128647] usbcore: registered new interface driver usbfs
[    0.128647] usbcore: registered new interface driver hub
[    0.129020] usbcore: registered new device driver usb
[    0.129120] PCI: Using ACPI for IRQ routing
[    0.129120] PCI: pci_cache_line_size set to 64 bytes
[    0.129602] e820: reserve RAM buffer [mem 0x0009fc00-0x0009ffff]
[    0.129604] e820: reserve RAM buffer [mem 0x3fff0000-0x3fffffff]
[    0.129693] NetLabel: Initializing
[    0.129694] NetLabel:  domain hash size = 128
[    0.129694] NetLabel:  protocols = UNLABELED CIPSOv4
[    0.129702] NetLabel:  unlabeled traffic allowed by default
[    0.129729] amd_nb: Cannot enumerate AMD northbridges
[    0.129814] Switched to clocksource hyperv_clocksource
[    0.132590] pnp: PnP ACPI init
[    0.132600] ACPI: bus type PNP registered
[    0.132882] pnp 00:00: Plug and Play ACPI device, IDs PNP0b00 (active)
[    0.133119] pnp 00:01: Plug and Play ACPI device, IDs PNP0303 PNP030b (active)
[    0.133367] pnp 00:02: Plug and Play ACPI device, IDs PNP0f03 PNP0f13 (active)
[    0.134369] pnp 00:03: [dma 0 disabled]
[    0.134390] pnp 00:03: Plug and Play ACPI device, IDs PNP0501 (active)
[    0.135274] pnp 00:04: [dma 0 disabled]
[    0.135304] pnp 00:04: Plug and Play ACPI device, IDs PNP0501 (active)
[    0.136361] pnp 00:05: [dma 2]
[    0.136391] pnp 00:05: Plug and Play ACPI device, IDs PNP0700 (active)
[    0.136428] system 00:06: [io  0x01e0-0x01ef] has been reserved
[    0.136430] system 00:06: [io  0x0160-0x016f] has been reserved
[    0.136432] system 00:06: [io  0x0278-0x027f] has been reserved
[    0.136433] system 00:06: [io  0x0378-0x037f] has been reserved
[    0.136435] system 00:06: [io  0x0678-0x067f] has been reserved
[    0.136436] system 00:06: [io  0x0778-0x077f] has been reserved
[    0.136437] system 00:06: [io  0x04d0-0x04d1] has been reserved
[    0.136440] system 00:06: Plug and Play ACPI device, IDs PNP0c02 (active)
[    0.136533] system 00:07: [io  0x0400-0x043f] has been reserved
[    0.136535] system 00:07: [io  0x0370-0x0371] has been reserved
[    0.136536] system 00:07: [io  0x0440-0x044f] has been reserved
[    0.136538] system 00:07: [mem 0xfec00000-0xfec00fff] could not be reserved
[    0.136539] system 00:07: [mem 0xfee00000-0xfee00fff] has been reserved
[    0.136540] system 00:07: Plug and Play ACPI device, IDs PNP0c02 (active)
[    0.136602] system 00:08: [mem 0x00000000-0x0009ffff] could not be reserved
[    0.136604] system 00:08: [mem 0x000c0000-0x000dffff] could not be reserved
[    0.136605] system 00:08: [mem 0x000e0000-0x000fffff] could not be reserved
[    0.136606] system 00:08: [mem 0x00100000-0xf7ffffff] could not be reserved
[    0.136607] system 00:08: [mem 0xfffc0000-0xffffffff] has been reserved
[    0.136609] system 00:08: Plug and Play ACPI device, IDs PNP0c01 (active)
[    0.136868] pnp: PnP ACPI: found 9 devices
[    0.136869] ACPI: bus type PNP unregistered
[    0.146357] pci_bus 0000:00: resource 4 [mem 0xfe0000000-0xfffffffff window]
[    0.146359] pci_bus 0000:00: resource 5 [io  0x0000-0x0cf7 window]
[    0.146360] pci_bus 0000:00: resource 6 [io  0x0d00-0xffff window]
[    0.146361] pci_bus 0000:00: resource 7 [mem 0x000a0000-0x000bffff window]
[    0.146363] pci_bus 0000:00: resource 8 [mem 0xf8000000-0xfffbffff window]
[    0.146398] NET: Registered protocol family 2
[    0.146684] TCP established hash table entries: 8192 (order: 4, 65536 bytes)
[    0.146702] TCP bind hash table entries: 8192 (order: 5, 131072 bytes)
[    0.146726] TCP: Hash tables configured (established 8192 bind 8192)
[    0.146738] TCP: reno registered
[    0.146744] UDP hash table entries: 512 (order: 2, 16384 bytes)
[    0.146750] UDP-Lite hash table entries: 512 (order: 2, 16384 bytes)
[    0.146903] NET: Registered protocol family 1
[    0.146912] pci 0000:00:00.0: Limiting direct PCI/PCI transfers
[    0.147281] pci 0000:00:08.0: Boot video device
[    0.147350] PCI: CLS 0 bytes, default 64
[    0.147393] Unpacking initramfs...
[    0.473374] Freeing initrd memory: 29312k freed
[    0.476216] PCI-DMA: Using software bounce buffering for IO (SWIOTLB)
[    0.476222] software IO TLB [mem 0x38600000-0x3c600000] (64MB) mapped at [ffff880038600000-ffff88003c5fffff]
[    0.476359] RAPL PMU: API unit is 2^-32 Joules, 3 fixed counters, 10737418240 ms ovfl timer
[    0.476361] RAPL PMU: hw unit of domain pp0-core 2^-0 Joules
[    0.476361] RAPL PMU: hw unit of domain package 2^-0 Joules
[    0.476362] RAPL PMU: hw unit of domain pp1-gpu 2^-0 Joules
[    0.477572] sha1_ssse3: Using AVX optimized SHA-1 implementation
[    0.477698] sha256_ssse3: Using AVX optimized SHA-256 implementation
[    0.478885] futex hash table entries: 32768 (order: 9, 2097152 bytes)
[    0.479136] Initialise system trusted keyring
[    0.479167] audit: initializing netlink socket (disabled)
[    0.479176] type=2000 audit(1520284992.479:1): initialized
[    0.497913] HugeTLB registered 2 MB page size, pre-allocated 0 pages
[    0.498719] zpool: loaded
[    0.498722] zbud: loaded
[    0.498854] VFS: Disk quotas dquot_6.5.2
[    0.498890] Dquot-cache hash table entries: 512 (order 0, 4096 bytes)
[    0.499263] msgmni has been set to 1818
[    0.499307] Key type big_key registered
[    0.499309] SELinux:  Registering netfilter hooks
[    0.503044] NET: Registered protocol family 38
[    0.503050] Key type asymmetric registered
[    0.503053] Asymmetric key parser 'x509' registered
[    0.503087] Block layer SCSI generic (bsg) driver version 0.4 loaded (major 250)
[    0.503291] io scheduler noop registered
[    0.503294] io scheduler deadline registered (default)
[    0.503326] io scheduler cfq registered
[    0.503408] pci_hotplug: PCI Hot Plug PCI Core version: 0.5
[    0.503412] pciehp: PCI Express Hot Plug Controller Driver version: 0.4
[    0.503470] intel_idle: does not run on family 6 model 58
[    0.503520] input: Power Button as /devices/LNXSYSTM:00/LNXPWRBN:00/input/input0
[    0.503523] ACPI: Power Button [PWRF]
[    0.503788] GHES: HEST is not enabled!
[    0.503902] Serial: 8250/16550 driver, 4 ports, IRQ sharing enabled
[    0.532704] 00:03: ttyS0 at I/O 0x3f8 (irq = 4) is a 16550A
[    0.562813] 00:04: ttyS1 at I/O 0x2f8 (irq = 3) is a 16550A
[    0.563583] Non-volatile memory driver v1.3
[    0.563662] Linux agpgart interface v0.103
[    0.563791] crash memory driver: version 1.1
[    0.563833] rdac: device handler registered
[    0.564008] hp_sw: device handler registered
[    0.564012] emc: device handler registered
[    0.564015] alua: device handler registered
[    0.564049] libphy: Fixed MDIO Bus: probed
[    0.564117] ehci_hcd: USB 2.0 'Enhanced' Host Controller (EHCI) Driver
[    0.564122] ehci-pci: EHCI PCI platform driver
[    0.564131] ohci_hcd: USB 1.1 'Open' Host Controller (OHCI) Driver
[    0.564135] ohci-pci: OHCI PCI platform driver
[    0.564142] uhci_hcd: USB Universal Host Controller Interface driver
[    0.564191] usbcore: registered new interface driver usbserial
[    0.564196] usbcore: registered new interface driver usbserial_generic
[    0.564201] usbserial: USB Serial support registered for generic
[    0.564228] i8042: PNP: PS/2 Controller [PNP0303:PS2K,PNP0f03:PS2M] at 0x60,0x64 irq 1,12
[    0.568976] serio: i8042 KBD port at 0x60,0x64 irq 1
[    0.568984] serio: i8042 AUX port at 0x60,0x64 irq 12
[    0.569176] mousedev: PS/2 mouse device common for all mice
[    0.569812] rtc_cmos 00:00: RTC can wake from S4
[    0.572237] rtc_cmos 00:00: rtc core: registered rtc_cmos as rtc0
[    0.573155] rtc_cmos 00:00: alarms up to one month, 114 bytes nvram
[    0.573216] cpuidle: using governor menu
[    0.573807] hidraw: raw HID events driver (C) Jiri Kosina
[    0.573866] usbcore: registered new interface driver usbhid
[    0.573866] usbhid: USB HID core driver
[    0.573899] drop_monitor: Initializing network drop monitor service
[    0.573991] TCP: cubic registered
[    0.573993] Initializing XFRM netlink socket
[    0.574104] NET: Registered protocol family 10
[    0.574589] NET: Registered protocol family 17
[    0.574754] microcode: CPU0 sig=0x306a9, pf=0x1, revision=0xffffffff
[    0.574788] microcode: CPU1 sig=0x306a9, pf=0x1, revision=0xffffffff
[    0.574819] microcode: CPU2 sig=0x306a9, pf=0x1, revision=0xffffffff
[    0.574869] microcode: CPU3 sig=0x306a9, pf=0x1, revision=0xffffffff
[    0.574962] microcode: Microcode Update Driver: v2.01 <tigran@aivazian.fsnet.co.uk>, Peter Oruba
[    0.575228] PM: Hibernation image not present or could not be loaded.
[    0.575231] Loading compiled-in X.509 certificates
[    0.575244] Loaded X.509 cert 'CentOS Linux kpatch signing key: ea0413152cde1d98ebdca3fe6f0230904c9ef717'
[    0.575254] Loaded X.509 cert 'CentOS Linux Driver update signing key: 7f421ee0ab69461574bb358861dbe77762a4201b'
[    0.575591] Loaded X.509 cert 'CentOS Linux kernel signing key: 506c6868809d2cbf540bf0d983d5c6709dbc4f22'
[    0.575601] registered taskstats version 1
[    0.577975] input: AT Translated Set 2 keyboard as /devices/platform/i8042/serio0/input/input1
[    0.581603] Key type trusted registered
[    0.584364] Key type encrypted registered
[    0.587518] IMA: No TPM chip found, activating TPM-bypass!
[    0.588404]   Magic number: 10:407:398
[    0.588419] clockevents clockevent111: hash matches
[    0.588450] pci 0000:00:07.3: hash matches
[    0.589054] rtc_cmos 00:00: setting system clock to 2018-03-05 21:23:13 UTC (1520284993)
[    0.589815] Freeing unused kernel memory: 1800k freed
[    0.592573] random: systemd: uninitialized urandom read (16 bytes read)
[    0.592987] random: systemd: uninitialized urandom read (16 bytes read)
[    0.593005] random: systemd: uninitialized urandom read (16 bytes read)
[    0.593503] systemd[1]: systemd 219 running in system mode. (+PAM +AUDIT +SELINUX +IMA -APPARMOR +SMACK +SYSVINIT +UTMP +LIBCRYPTSETUP +GCRYPT +GNUTLS +ACL +XZ -LZ4 -SECCOMP +BLKID +ELFUTILS +KMOD +IDN)
[    0.593521] systemd[1]: Detected virtualization microsoft.
[    0.593524] systemd[1]: Detected architecture x86-64.
[    0.593526] systemd[1]: Running in initial RAM disk.
[    0.593546] systemd[1]: Set hostname to <centospure.owlmnt.com>.
[    0.621325] random: systemd: uninitialized urandom read (16 bytes read)
[    0.621348] random: systemd: uninitialized urandom read (16 bytes read)
[    0.621381] random: systemd: uninitialized urandom read (16 bytes read)
[    0.621436] random: systemd: uninitialized urandom read (16 bytes read)
[    0.622177] random: systemd: uninitialized urandom read (16 bytes read)
[    0.622310] random: systemd: uninitialized urandom read (16 bytes read)
[    0.622500] random: systemd: uninitialized urandom read (16 bytes read)
[    0.626371] systemd[1]: Reached target Timers.
[    0.626381] systemd[1]: Starting Timers.
[    0.626399] systemd[1]: Reached target Swap.
[    0.626405] systemd[1]: Starting Swap.
[    0.626627] systemd[1]: Created slice Root Slice.
[    0.626637] systemd[1]: Starting Root Slice.
[    0.626678] systemd[1]: Listening on udev Kernel Socket.
[    0.626687] systemd[1]: Starting udev Kernel Socket.
[    0.626745] systemd[1]: Listening on Journal Socket.
[    0.626755] systemd[1]: Starting Journal Socket.
[    0.626864] systemd[1]: Created slice System Slice.
[    0.626874] systemd[1]: Starting System Slice.
[    0.626930] systemd[1]: Reached target Slices.
[    0.626938] systemd[1]: Starting Slices.
[    0.627679] systemd[1]: Starting dracut cmdline hook...
[    0.628197] systemd[1]: Starting Setup Virtual Console...
[    0.628690] systemd[1]: Starting Create list of required static device nodes for the current kernel...
[    0.628724] systemd[1]: Reached target Local File Systems.
[    0.628738] systemd[1]: Starting Local File Systems.
[    0.629072] systemd[1]: Starting Journal Service...
[    0.629481] systemd[1]: Starting Apply Kernel Variables...
[    0.629531] systemd[1]: Listening on udev Control Socket.
[    0.629540] systemd[1]: Starting udev Control Socket.
[    0.629558] systemd[1]: Reached target Sockets.
[    0.629565] systemd[1]: Starting Sockets.
[    0.630221] systemd[1]: Started Create list of required static device nodes for the current kernel.
[    0.631476] systemd[1]: Starting Create Static Device Nodes in /dev...
[    0.632902] systemd[1]: Started Apply Kernel Variables.
[    0.634160] systemd[1]: Started Create Static Device Nodes in /dev.
[    0.649890] systemd[1]: Started Journal Service.
[    0.761692] device-mapper: uevent: version 1.0.3
[    0.761835] device-mapper: ioctl: 4.35.0-ioctl (2016-06-23) initialised: dm-devel@redhat.com
[    0.792481] psmouse serio1: alps: Unknown ALPS touchpad: E7=12 00 64, EC=12 00 64
[    0.830808] Switched to clocksource hyperv_clocksource_tsc_page
[    0.835073] hv_vmbus: Hyper-V Host Build:17112-10.0-0-0.1; Vmbus version:4.0
[    0.837228] hv_vmbus: registering driver hyperv_fb
[    0.845016] Floppy drive(s): fd0 is 1.44M
[    0.846104] libata version 3.00 loaded.
[    0.848363] hyperv_fb: Screen resolution: 1152x864, Color depth: 32
[    0.848481] ata_piix 0000:00:07.1: version 2.13
[    0.865589] hv_vmbus: registering driver hyperv_keyboard
[    0.865874] hv_vmbus: registering driver hid_hyperv
[    0.877066] hv_vmbus: registering driver hv_storvsc
[    0.878517] hv_vmbus: registering driver hv_netvsc
[    0.881770] Console: switching to colour frame buffer device 144x54
[    0.882739] ata_piix 0000:00:07.1: Hyper-V Virtual Machine detected, ATA device ignore set
[    0.885398] scsi host0: ata_piix
[    0.885438] scsi host1: ata_piix
[    0.885454] ata1: PATA max UDMA/33 cmd 0x1f0 ctl 0x3f6 bmdma 0xffa0 irq 14
[    0.885455] ata2: PATA max UDMA/33 cmd 0x170 ctl 0x376 bmdma 0xffa8 irq 15
[    0.886000] FDC 0 is an 82078.
[    0.894009] random: fast init done
[    0.915869] input: Microsoft Vmbus HID-compliant Mouse as /devices/virtual/input/input2
[    0.916482] hid-generic 0006:045E:0621.0001: input: <UNKNOWN> HID v0.01 Mouse [Microsoft Vmbus HID-compliant Mouse] on 
[    0.920545] scsi host2: storvsc_host_t
[    0.920754] scsi 2:0:0:0: Direct-Access     Msft     Virtual Disk     1.0  PQ: 0 ANSI: 5
[    0.997031] psmouse serio1: trackpoint: failed to get extended button data
[    1.279783] scsi host3: storvsc_host_t
[    1.571043] ata1.01: NODEV after polling detection
[    1.659608] ata2.01: NODEV after polling detection
[    1.761654] ata1.00: host indicates ignore ATA devices, ignored
[    1.763242] ata2.00: ATAPI: Virtual CD, , max MWDMA2
[    1.766386] ata2.00: configured for MWDMA2
[    1.769152] scsi 1:0:0:0: CD-ROM            Msft     Virtual CD/ROM   1.0  PQ: 0 ANSI: 5
[    1.800362] sd 2:0:0:0: [sda] 266338304 512-byte logical blocks: (136 GB/127 GiB)
[    1.800366] sd 2:0:0:0: [sda] 4096-byte physical blocks
[    1.809688] sr 1:0:0:0: [sr0] scsi3-mmc drive: 0x/0x tray
[    1.809693] cdrom: Uniform CD-ROM driver Revision: 3.20
[    1.809720] sd 2:0:0:0: [sda] Write Protect is off
[    1.809724] sd 2:0:0:0: [sda] Mode Sense: 0f 00 00 00
[    1.810061] sr 1:0:0:0: Attached scsi CD-ROM sr0
[    1.811852] sd 2:0:0:0: [sda] Write cache: enabled, read cache: enabled, doesn't support DPO or FUA
[    1.829252]  sda: sda1 sda2
[    1.839264] sd 2:0:0:0: [sda] Attached SCSI disk
[    2.436192] SGI XFS with ACLs, security attributes, no debug enabled
[    2.447619] XFS (dm-0): Mounting V5 Filesystem
[    2.452048] random: crng init done
[    2.634534] XFS (dm-0): Ending clean mount
[    3.015128] systemd-journald[106]: Received SIGTERM from PID 1 (systemd).
[    3.794730] type=1404 audit(1520284996.704:2): enforcing=1 old_enforcing=0 auid=4294967295 ses=4294967295
[    4.023637] SELinux: 2048 avtab hash slots, 106208 rules.
[    4.067581] SELinux: 2048 avtab hash slots, 106208 rules.
[    4.093332] SELinux:  8 users, 14 roles, 5000 types, 308 bools, 1 sens, 1024 cats
[    4.093337] SELinux:  94 classes, 106208 rules
[    4.097205] SELinux:  Completing initialization.
[    4.097208] SELinux:  Setting up existing superblocks.
[    4.104494] type=1403 audit(1520284997.014:3): policy loaded auid=4294967295 ses=4294967295
[    4.109026] systemd[1]: Successfully loaded SELinux policy in 339.285ms.
[    4.635999] ip_tables: (C) 2000-2006 Netfilter Core Team
[    4.636297] systemd[1]: Inserted module 'ip_tables'
[    4.654495] systemd[1]: Relabelled /dev and /run in 17.094ms.
[    5.075084] psmouse serio1: trackpoint: IBM TrackPoint firmware: 0x01, buttons: 0/0
[    5.076428] input: TPPS/2 IBM TrackPoint as /devices/platform/i8042/serio1/input/input3
[    5.077529] input: AT Translated Set 2 keyboard as /devices/LNXSYSTM:00/device:00/PNP0A03:00/device:08/VMBUS:01/d34b2567-b9b6-42b9-8778-0a4ec0b955bf/serio2/input/input4
[    8.481075] RPC: Registered named UNIX socket transport module.
[    8.481081] RPC: Registered udp transport module.
[    8.481082] RPC: Registered tcp transport module.
[    8.481083] RPC: Registered tcp NFSv4.1 backchannel transport module.
[    8.567146] systemd-journald[502]: Received request to flush runtime journal from PID 1
[    8.757806] Installing knfsd (copyright (C) 1996 okir@monad.swb.de).
[   10.835853] input: PC Speaker as /devices/platform/pcspkr/input/input5
[   10.907951] piix4_smbus 0000:00:07.3: SMBus base address uninitialized - upgrade BIOS or use force_addr=0xaddr
[   11.303036] hv_vmbus: registering driver hv_balloon
[   11.304528] hv_balloon: Using Dynamic Memory protocol version 2.0
[   11.317386] pps_core: LinuxPPS API ver. 1 registered
[   11.317389] pps_core: Software ver. 5.3.6 - Copyright 2005-2007 Rodolfo Giometti <giometti@linux.it>
[   11.456991] AES CTR mode by8 optimization enabled
[   11.464730] alg: No test for __gcm-aes-aesni (__driver-gcm-aes-aesni)
[   11.477032] sd 2:0:0:0: Attached scsi generic sg0 type 0
[   11.477071] sr 1:0:0:0: Attached scsi generic sg1 type 5
[   11.492072] PTP clock support registered
[   11.493733] alg: No test for crc32 (crc32-pclmul)
[   11.517695] hv_utils: Registering HyperV Utility Driver
[   11.517698] hv_vmbus: registering driver hv_util
[   11.548697] hv_utils: Using TimeSync version 4.0
[   12.081227] Adding 4063228k swap on /dev/mapper/centos_centospure-swap.  Priority:-1 extents:1 across:4063228k FS
[   12.379126] XFS (sda1): Mounting V5 Filesystem
[   12.539893] XFS (sda1): Ending clean mount
[   13.858961] XFS (dm-2): Mounting V5 Filesystem
[   14.092879] XFS (dm-2): Ending clean mount
[   14.724329] type=1305 audit(1520285008.930:4): audit_pid=833 old=0 auid=4294967295 ses=4294967295 subj=system_u:system_r:auditd_t:s0 res=1
[   15.307584] hv_utils: VSS: userspace daemon ver. 129 connected
[   25.350480] ip6_tables: (C) 2000-2006 Netfilter Core Team
[   25.495454] Ebtables v2.0 registered
[   25.731806] nf_conntrack version 0.5.0 (7287 buckets, 29148 max)
[   26.072811] bridge: filtering via arp/ip/ip6tables is no longer available by default. Update your scripts to load br_netfilter if you need this.
[   26.241185] Netfilter messages via NETLINK v0.30.
[   26.260720] ip_set: protocol 6
[   26.494567] IPv6: ADDRCONF(NETDEV_UP): eth0: link is not ready
[   33.558898] tun: Universal TUN/TAP device driver, 1.6
[   33.558901] tun: (C) 1999-2004 Max Krasnyansky <maxk@qualcomm.com>
[   33.560698] virbr0: port 1(virbr0-nic) entered blocking state
[   33.560701] virbr0: port 1(virbr0-nic) entered disabled state
[   33.560855] device virbr0-nic entered promiscuous mode
[   33.774514] virbr0: port 1(virbr0-nic) entered blocking state
[   33.774517] virbr0: port 1(virbr0-nic) entered listening state
[   33.774651] IPv6: ADDRCONF(NETDEV_UP): virbr0: link is not ready
[   33.896940] virbr0: port 1(virbr0-nic) entered disabled state
[   58.309249] hv_balloon: INFO_TYPE_MAX_PAGE_CNT = 268435456
[   59.190357] Built 1 zonelists in Node order, mobility grouping on.  Total pages: 216299
[   59.190361] Policy zone: DMA32
[   59.195035] Built 1 zonelists in Node order, mobility grouping on.  Total pages: 249067
[   59.195037] Policy zone: Normal
[  123.611678] fuse init (API version 7.22)
[  198.499521] TCP: lp registered
[ 1612.798860] ------------[ cut here ]------------
[ 1612.798877] WARNING: CPU: 0 PID: 3545 at drivers/hv/hv_balloon.c:1226 balloon_up+0x3df/0x4f0 [hv_balloon]
[ 1612.798878] Modules linked in: tcp_lp fuse xt_CHECKSUM ipt_MASQUERADE nf_nat_masquerade_ipv4 tun ip6t_rpfilter ipt_REJECT nf_reject_ipv4 ip6t_REJECT nf_reject_ipv6 xt_conntrack ip_set nfnetlink ebtable_nat ebtable_broute bridge stp llc ip6table_nat nf_conntrack_ipv6 nf_defrag_ipv6 nf_nat_ipv6 ip6table_mangle ip6table_security ip6table_raw iptable_nat nf_conntrack_ipv4 nf_defrag_ipv4 nf_nat_ipv4 nf_nat nf_conntrack iptable_mangle iptable_security iptable_raw ebtable_filter ebtables ip6table_filter ip6_tables iptable_filter hv_utils iosf_mbi crc32_pclmul ptp ghash_clmulni_intel sg aesni_intel lrw gf128mul glue_helper ablk_helper cryptd pps_core hv_balloon joydev i2c_piix4 pcspkr i2c_core nfsd auth_rpcgss nfs_acl lockd grace sunrpc ip_tables xfs libcrc32c sr_mod cdrom sd_mod crc_t10dif crct10dif_generic
[ 1612.798906]  ata_generic pata_acpi hv_netvsc hv_storvsc scsi_transport_fc hid_hyperv hyperv_keyboard scsi_tgt crct10dif_pclmul crct10dif_common ata_piix crc32c_intel libata floppy hyperv_fb serio_raw hv_vmbus dm_mirror dm_region_hash dm_log dm_mod
[ 1612.798919] CPU: 0 PID: 3545 Comm: kworker/0:0 Not tainted 3.10.0-693.17.1.el7.x86_64 #1
[ 1612.798920] Hardware name: Microsoft Corporation Virtual Machine/Virtual Machine, BIOS 090007  06/02/2017
[ 1612.798924] Workqueue: events balloon_up [hv_balloon]
[ 1612.798925] Call Trace:
[ 1612.798931]  [<ffffffff816a6071>] dump_stack+0x19/0x1b
[ 1612.798935]  [<ffffffff810895e8>] __warn+0xd8/0x100
[ 1612.798938]  [<ffffffff8108972d>] warn_slowpath_null+0x1d/0x20
[ 1612.798941]  [<ffffffffc03881cf>] balloon_up+0x3df/0x4f0 [hv_balloon]
[ 1612.798945]  [<ffffffff810aa59a>] process_one_work+0x17a/0x440
[ 1612.798948]  [<ffffffff810ab266>] worker_thread+0x126/0x3c0
[ 1612.798951]  [<ffffffff810ab140>] ? manage_workers.isra.24+0x2a0/0x2a0
[ 1612.798953]  [<ffffffff810b270f>] kthread+0xcf/0xe0
[ 1612.798955]  [<ffffffff810b2640>] ? insert_kthread_work+0x40/0x40
[ 1612.798959]  [<ffffffff816b8798>] ret_from_fork+0x58/0x90
[ 1612.798961]  [<ffffffff810b2640>] ? insert_kthread_work+0x40/0x40
[ 1612.798962] ---[ end trace ed86239237e9b160 ]---
dmesg (45,914 bytes)
machineid (135 bytes)
systemd=458d35a70cfe4673b9ce6e8c45327b9a
sosreport_uploader-dmidecode=093f9b558f2782b805a4e7f7677fb1293852c98a2367e5f974c99d48b46bed46
machineid (135 bytes)
proc_modules (5,075 bytes)
tcp_lp 12663 0 - Live 0xffffffffc0546000
fuse 91874 3 - Live 0xffffffffc0525000
xt_CHECKSUM 12549 1 - Live 0xffffffffc0520000
ipt_MASQUERADE 12678 3 - Live 0xffffffffc0516000
nf_nat_masquerade_ipv4 13412 1 ipt_MASQUERADE, Live 0xffffffffc051b000
tun 31621 1 - Live 0xffffffffc050d000
ip6t_rpfilter 12595 1 - Live 0xffffffffc0508000
ipt_REJECT 12541 4 - Live 0xffffffffc0503000
nf_reject_ipv4 13373 1 ipt_REJECT, Live 0xffffffffc04fe000
ip6t_REJECT 12625 2 - Live 0xffffffffc04f9000
nf_reject_ipv6 13717 1 ip6t_REJECT, Live 0xffffffffc04f4000
xt_conntrack 12760 12 - Live 0xffffffffc04e5000
ip_set 36439 0 - Live 0xffffffffc04ea000
nfnetlink 14696 1 ip_set, Live 0xffffffffc04da000
ebtable_nat 12807 1 - Live 0xffffffffc04d5000
ebtable_broute 12731 1 - Live 0xffffffffc04e0000
bridge 136173 1 ebtable_broute, Live 0xffffffffc04b2000
stp 12976 1 bridge, Live 0xffffffffc04ad000
llc 14552 2 bridge,stp, Live 0xffffffffc04a4000
ip6table_nat 12864 1 - Live 0xffffffffc049f000
nf_conntrack_ipv6 18935 7 - Live 0xffffffffc0499000
nf_defrag_ipv6 35104 1 nf_conntrack_ipv6, Live 0xffffffffc048b000
nf_nat_ipv6 14131 1 ip6table_nat, Live 0xffffffffc0482000
ip6table_mangle 12700 1 - Live 0xffffffffc047d000
ip6table_security 12710 1 - Live 0xffffffffc0478000
ip6table_raw 12683 1 - Live 0xffffffffc0473000
iptable_nat 12875 1 - Live 0xffffffffc046e000
nf_conntrack_ipv4 15053 7 - Live 0xffffffffc0440000
nf_defrag_ipv4 12729 1 nf_conntrack_ipv4, Live 0xffffffffc043b000
nf_nat_ipv4 14115 1 iptable_nat, Live 0xffffffffc0432000
nf_nat 26787 3 nf_nat_masquerade_ipv4,nf_nat_ipv6,nf_nat_ipv4, Live 0xffffffffc041d000
nf_conntrack 133387 7 nf_nat_masquerade_ipv4,xt_conntrack,nf_conntrack_ipv6,nf_nat_ipv6,nf_conntrack_ipv4,nf_nat_ipv4,nf_nat, Live 0xffffffffc044c000
iptable_mangle 12695 1 - Live 0xffffffffc0418000
iptable_security 12705 1 - Live 0xffffffffc0413000
iptable_raw 12678 1 - Live 0xffffffffc040e000
ebtable_filter 12827 1 - Live 0xffffffffc0409000
ebtables 35009 3 ebtable_nat,ebtable_broute,ebtable_filter, Live 0xffffffffc03fb000
ip6table_filter 12815 1 - Live 0xffffffffc03ee000
ip6_tables 26864 5 ip6table_nat,ip6table_mangle,ip6table_security,ip6table_raw,ip6table_filter, Live 0xffffffffc03e2000
iptable_filter 12810 1 - Live 0xffffffffc03bb000
hv_utils 25438 2 - Live 0xffffffffc03a7000
iosf_mbi 13523 0 - Live 0xffffffffc03f6000
crc32_pclmul 13113 0 - Live 0xffffffffc039d000
ptp 19231 1 hv_utils, Live 0xffffffffc03c5000
ghash_clmulni_intel 13259 0 - Live 0xffffffffc0447000
sg 40721 0 - Live 0xffffffffc0427000
aesni_intel 69884 0 - Live 0xffffffffc03cf000
lrw 13286 1 aesni_intel, Live 0xffffffffc03c0000
gf128mul 14951 1 lrw, Live 0xffffffffc03a2000
glue_helper 13990 1 aesni_intel, Live 0xffffffffc03b6000
ablk_helper 13597 1 aesni_intel, Live 0xffffffffc0398000
cryptd 20359 3 ghash_clmulni_intel,aesni_intel,ablk_helper, Live 0xffffffffc03b0000
pps_core 19057 1 ptp, Live 0xffffffffc0392000
hv_balloon 22073 0 [permanent], Live 0xffffffffc0387000
joydev 17377 0 - Live 0xffffffffc037d000
i2c_piix4 22390 0 - Live 0xffffffffc0298000
pcspkr 12718 0 - Live 0xffffffffc02b5000
i2c_core 40756 1 i2c_piix4, Live 0xffffffffc0372000
nfsd 342857 1 - Live 0xffffffffc031d000
auth_rpcgss 59415 1 nfsd, Live 0xffffffffc02a5000
nfs_acl 12837 1 nfsd, Live 0xffffffffc02a0000
lockd 93827 1 nfsd, Live 0xffffffffc0280000
grace 13515 2 nfsd,lockd, Live 0xffffffffc017f000
sunrpc 348674 7 nfsd,auth_rpcgss,nfs_acl,lockd, Live 0xffffffffc02c6000
ip_tables 27078 5 iptable_nat,iptable_mangle,iptable_security,iptable_raw,iptable_filter, Live 0xffffffffc02be000
xfs 978100 3 - Live 0xffffffffc0190000
libcrc32c 12644 3 nf_nat,nf_conntrack,xfs, Live 0xffffffffc0184000
sr_mod 22416 0 - Live 0xffffffffc0189000
cdrom 42556 1 sr_mod, Live 0xffffffffc0173000
sd_mod 46322 3 - Live 0xffffffffc0158000
crc_t10dif 12714 1 sd_mod, Live 0xffffffffc012c000
crct10dif_generic 12647 0 - Live 0xffffffffc0138000
ata_generic 12910 0 - Live 0xffffffffc0115000
pata_acpi 13038 0 - Live 0xffffffffc00ee000
hv_netvsc 44844 0 - Live 0xffffffffc0167000
hv_storvsc 22436 2 - Live 0xffffffffc0103000
scsi_transport_fc 64007 1 hv_storvsc, Live 0xffffffffc0147000
hid_hyperv 13108 0 - Live 0xffffffffc0133000
hyperv_keyboard 12777 0 - Live 0xffffffffc010a000
scsi_tgt 20027 1 scsi_transport_fc, Live 0xffffffffc00f3000
crct10dif_pclmul 14289 1 - Live 0xffffffffc0110000
crct10dif_common 12595 3 crc_t10dif,crct10dif_generic,crct10dif_pclmul, Live 0xffffffffc013e000
ata_piix 35038 0 - Live 0xffffffffc00e4000
crc32c_intel 22079 1 - Live 0xffffffffc00fc000
libata 238896 3 ata_generic,pata_acpi,ata_piix, Live 0xffffffffc00a8000
floppy 69417 0 - Live 0xffffffffc011a000
hyperv_fb 17769 2 - Live 0xffffffffc00a2000
serio_raw 13413 0 - Live 0xffffffffc0027000
hv_vmbus 403100 7 hv_utils,hv_balloon,hv_netvsc,hv_storvsc,hid_hyperv,hyperv_keyboard,hyperv_fb, Live 0xffffffffc003e000
dm_mirror 22124 0 - Live 0xffffffffc0033000
dm_region_hash 20813 1 dm_mirror, Live 0xffffffffc0020000
dm_log 18411 2 dm_mirror,dm_region_hash, Live 0xffffffffc002d000
dm_mod 123303 11 dm_mirror,dm_log, Live 0xffffffffc0000000
proc_modules (5,075 bytes)
suspend_stats (269 bytes)
success: 0
fail: 0
failed_freeze: 0
failed_prepare: 0
failed_suspend: 0
failed_suspend_late: 0
failed_suspend_noirq: 0
failed_resume: 0
failed_resume_early: 0
failed_resume_noirq: 0
failures:
  last_failed_dev:	
			
  last_failed_errno:	0
			0
  last_failed_step:	
			
suspend_stats (269 bytes)
keith.f.kelly

keith.f.kelly

2018-03-10 00:49

reporter   ~0031403

Another user experienced a similar problem:

No idea. The system was simply sitting idle when a dialog popped up saying there was an error in the kernel package, whatever that means.

reporter: libreport-2.1.11.1
cmdline: BOOT_IMAGE=/vmlinuz-3.10.0-693.17.1.el7.x86_64 root=/dev/mapper/centos_kkelly--centos-root ro crashkernel=auto rd.lvm.lv=centos_kkelly-centos/root rd.lvm.lv=centos_kkelly-centos/swap rhgb quiet LANG=en_US.UTF-8 video=hyperv_fb:1920x1080
kernel: 3.10.0-693.17.1.el7.x86_64
package: kernel
pkg_fingerprint: 24C6 A8A7 F4A8 0EB5
pkg_vendor: CentOS
reason: WARNING: CPU: 0 PID: 375 at drivers/hv/hv_balloon.c:1226 balloon_up+0x3df/0x4f0 [hv_balloon]
reproducible: Not sure how to reproduce the problem
runlevel: N 5
type: Kerneloops
uid: 0

Issue History

Date Modified Username Field Change
2018-03-05 21:54 mccoolj New Issue
2018-03-05 21:54 mccoolj File Added: backtrace
2018-03-05 21:54 mccoolj File Added: dmesg
2018-03-05 21:54 mccoolj File Added: machineid
2018-03-05 21:54 mccoolj File Added: proc_modules
2018-03-05 21:54 mccoolj File Added: suspend_stats
2018-03-10 00:49 keith.f.kelly Note Added: 0031403